How to install libgecode-dev on Debian 9 (Stretch)